Subject: Re: Magnifying glass
From: Calvin Chu <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jul 1994 19:02:40 -0400 (EDT)

On Wed, 27 Jul 1994, Robert Goemans wrote:

> >Physics states that thickness does matter for lenses.  (hence, different
> >thickness eyeglasses).
>  
> 	Actually, it's geometry that states that thickness matters for lenses.

You got me there!  I was thinking of the distance between the two 
interface layers... I suppose that's geometry! 
  
> >Has anybody successfully made a fresnel lens?
>  
> 	Sure... just not as a Lightwave object. ;-)  However, as I understand
> it, they're mostly for focusing light, rather than magnifying images.  That
> brings up my question regarding refraction... it'll distort images coming into
> the camera, but will it also bend the light passing through it that is cast on
> other objects?  Could one, say, model a working spotlight with a modelled
> Fresnel lens, a reflective hyperbolic mirror and a point source of light?

Yes, but with regards to fresnel lenses... I thought that the principle 
behind fresnel lenses is diffraction.  Fresnel lenses are flat, and 
divided up into circular regions... and the circular lines, or strips, 
form a diffraction grating.  This grating is thick enough such that it 
wavelength becomes slightly insignificant... Anyway, the wavelets of 
light hitting a grating change directions due to the quantum mechanical 
nature of light... the same way light hitting a CD results in a 
rainbow.  So it would be interesting if somebody does implement a 
fresnel lens object :-).... Perhaps a procedural transparency or 
something!   I'm still trying to figure out how to make a CD without 
diffraction. . .  

 o/ \o/  o  <o   o  o   o Mi dispiace, ma non parlo italiano. :-) 
<|   |  /|\  |> <|><|> <|\ Ciao ragazzi! :-)   [email-masked]	
/|  / \  /| / \ //  \\ / \  L'universita' di Michigan! Forza blu!!!!!!!!!!!!
"""""""""""""""""""""""""""" Finger for PGP Public Key Block and Fingerprint